# Event menu items definition
entity.contacts_event.collection:
  title: 'Events'
  route_name: entity.contacts_event.collection
  description: 'List and edit site events'
  parent: system.admin_content
  weight: 100

# Event type menu items definition
entity.event_type.collection:
  title: 'Event types'
  route_name: entity.event_type.collection
  description: 'List Event types'
  parent: system.admin_structure
  weight: 99

## Ticket menu items definition
entity.contacts_ticket.collection:
  title: 'Tickets'
  route_name: entity.contacts_ticket.collection
  description: 'List and edit event tickets'
  parent: system.admin_content
  weight: 100

# Ticket type menu items definition
entity.contacts_ticket_type.collection:
  title: 'Ticket types'
  route_name: entity.contacts_ticket_type.collection
  description: 'List Ticket types'
  parent: system.admin_structure
  weight: 99

# The booking settings form.
contacts_events.contacts_events_booking_settings_form:
  title: 'Booking settings'
  route_name: contacts_events.contacts_events_booking_settings_form
  description: 'Manage the site booking settings'
  parent: system.admin_config_system
  weight: 99

# Event class menu items definition
entity.contacts_events_class.collection:
  title: 'Ticket Classes'
  route_name: entity.contacts_events_class.collection
  description: 'List Ticket Classes'
  parent: system.admin_structure
  weight: 99
